## eole-ejabberd 2.4.0-6

=== Makefile ===
################################
# Makefile pour eole-ejabberd
################################

SOURCE=eole-ejabberd
VERSION=2.4
EOLE_VERSION=2.4
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-ejabberd (2.4.0-6) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [ad97eb7] conversion du .fw en balise (ref #5723)

  [ Daniel Dehennin ]

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 17 Feb 2014 15:20:57 +0100

eole-ejabberd (2.4.0-5) eole-2.4-unstable; urgency=low

  * [7ebb1e7] bacula/restore/jabber.py : suppression du test de présence de fichier et execution de 'job' (fixes #6888 @15m)

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 13 Dec 2013 10:48:19 +0100

eole-ejabberd (2.4.0-4) eole-2.4-unstable; urgency=low

  * [4a91f32] Mise à niveau PAM & CreoleLint

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 04 Dec 2013 12:25:31 +0100

eole-ejabberd (2.4.0-3) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [a1cf00d] Add git-buildpackage configuration for debian version tag format

  [ Joël Cuissinat ]
  * [e5dcf91] Ajout de la possibilité de "Voir les autres utilisateurs sans autorisation préalable"

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 24 Oct 2013 18:04:58 +0200

eole-ejabberd (2.4.0-2) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [0d7d9b2] * restore/jabber.py : mise à niveau 2.4

  [ Garette Emmanuel ]
  * [9520fd1] mise en place des schedules (ref #6047)

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 19 Sep 2013 11:55:36 +0200

eole-ejabberd (2.4.0-1) eole-2.4-unstable; urgency=low

  * [caf9334] Skeletorisation d'eole-ejabberd pour 2.4
  * [5b5800f] * dicos/30_ejabberd.xml : maj balises <package>
  * [a4a935d] Suppression eole-ejabberd.postinst (appel manage_schedule)
  * [a5d38f7] * diagnose/160-ejabberd : mise à niveau 2.4

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 05 Sep 2013 11:32:28 +0200

## eole-ejabberd 2.4.2~1-10

=== Makefile ===
--- 
+++ 
@@ -5,6 +5,7 @@
 SOURCE=eole-ejabberd
 VERSION=2.4
 EOLE_VERSION=2.4
+EOLE_RELEASE=2.4.2-alpha1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-ejabberd (2.4.2~1-10) eole-2.4-unstable; urgency=low

  [ Laurent Flori ]
  * [400702e] Ajout des utilisateurs ldap aux utilisateurs locaux
  * [a2ddefd] Merge branch '2.4.2/master' of https://dev-eole.ac-dijon.fr/git/eole-ejabberd into 2.4.2/master
  * [d0a5c71] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [99ef07d] Laurent Flori: Update package since “debian/eole/2.4/2.4.2_1-9”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Thu, 25 Jun 2015 16:58:13 +0200

eole-ejabberd (2.4.2~1-9) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [7a9645c] Déplacement (renommage) du diagnose ejabberd
  * [ec5cb81] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [0ec7401] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.2_1-8”

  [ Garette Emmanuel ]

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 24 Jun 2015 17:42:29 +0200

eole-ejabberd (2.4.2~1-8) eole-2.4-unstable; urgency=low

  [ Laurent Flori ]
  * [68c0a44] Correction du libellé du diagnose de Ejabberd (fixes: #11425, 1)
  * [3cc7e70] Correction d'un libellé de l'aide (fixes: #11426, 10)

  [ Joël Cuissinat ]
  * [5bb140c] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [024662a] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.2_1-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 23 Jun 2015 17:22:58 +0200

eole-ejabberd (2.4.2~1-7) eole-2.4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [a48f210] cas eolesso = ejabberd
  * [d510d43] Merge branch '2.4.2/master' of https://dev-eole.ac-dijon.fr/git/eole-ejabberd into 2.4.2/master
  * [0af4d27] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [7d40760] Arnaud Fornerot: Update package since “debian/eole/2.4/2.4.2_1-6”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 16 Apr 2015 14:28:17 +0200

eole-ejabberd (2.4.2~1-6) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [cf1ddb7] Gestion du (nouveau) cas où activer_ejabberd est désactivé
  * [0313f63] Les paramétres ne sont pas tous experts (cosmétique)
  * [d52a22f] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [df3f627] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.2_1-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 14 Apr 2015 14:34:00 +0200

eole-ejabberd (2.4.2~1-5) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [296a0dd] Correction pour Eolebase + eole-ejabberd (sans eole-sso)
  * [656abf3] Gestion du cas où : activer_client_ldap="non"
  * [b1d7c77] Corrections cosmétiques sur le dictionnaire ejabberd
  * [6072d52] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [3ac8c9d] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.2_1-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 13 Apr 2015 15:23:59 +0200

eole-ejabberd (2.4.2~1-4) eole-2.4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [44d70a3] résolution conf ejabberd sur eolebase (fixes #7722)
  * [8d00479] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [c176c93] Arnaud Fornerot: Update package since “debian/eole/2.4/2.4.2_1-3”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 09 Apr 2015 12:04:03 +0200

eole-ejabberd (2.4.2~1-3) eole-2.4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [bb803d1] variable ldap_base_dn entre quote (fixes #11165)
  * [f75c0b6] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [0fb8803] Arnaud Fornerot: Update package since “debian/eole/2.4/2.4.2_1-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 08 Apr 2015 16:47:02 +0200

eole-ejabberd (2.4.2~1-2) eole-2.4-unstable; urgency=low

  [ Laurent Flori ]
  * [d019cb1] Utilisation de ldap_base_dn pour le roaster partagé
    (fixes: #11023, 10)

  [ Joël Cuissinat ]
  * [282b24d] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [1cde779] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.2_1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 08 Apr 2015 13:47:59 +0200

eole-ejabberd (2.4.2~1-1) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [de491a2] Update gitignore for EOLE 2.4.1
  * [22eac1a] Preparation pour EOLE 2.4.2-alpha1
  * [bb23187] Merge tag 'release/2.4.2_1' into dist/eole/2.4.2/master
  * [074ed36] Déclaration du container reseau
  * [e26888b] Merge branch '2.4.2/master'

  [ EOLE Build Daemon ]
  * [0ef91c4] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.0-6”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 08 Apr 2015 12:05:38 +0200

## eole-ejabberd 2.5.0-1

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-ejabberd
-VERSION=2.4
-EOLE_VERSION=2.4
-EOLE_RELEASE=2.4.2-alpha1
+VERSION=2.5
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-ejabberd (2.5.0-1) eole-2.5-unstable; urgency=low

  [ Laurent Flori ]
  * [400702e] Ajout des utilisateurs ldap aux utilisateurs locaux
  * [a2ddefd] Merge branch '2.4.2/master' of https://dev-eole.ac-dijon.fr/git/eole-ejabberd into 2.4.2/master

  [ Daniel Dehennin ]
  * [25a7d23] Merge branch '2.4.2/master'
  * [4e47dac] Publication EOLE 2.5.0
  * [a757114] Merge tag 'release/2.5.0' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [c4b5305] Daniel Dehennin: Update package since “debian/eole/2.5.0_4-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 26 Jun 2015 12:07:02 +0200

eole-ejabberd (2.5.0~4-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [d394943] Nouvel espace de nommage des tags Debian
  * [de491a2] Update gitignore for EOLE 2.4.1
  * [22eac1a] Preparation pour EOLE 2.4.2-alpha1
  * [387cdcd] Preparation pour EOLE 2.5
  * [074ed36] Déclaration du container reseau

  [ Arnaud Fornerot ]
  * [a476ec3] déclaration du container reseau (fixes #8738)
  * [bb803d1] variable ldap_base_dn entre quote (fixes #11165)
  * [1d5a841] Merge branch '2.4.2/master'
  * [05b32c0] Merge branch 'master' into dist/eole/2.5/master
  * [44d70a3] résolution conf ejabberd sur eolebase (fixes #7722)
  * [5cd33e3] Merge branch '2.4.2/master'
  * [f8bb27a] Merge branch 'master' into dist/eole/2.5/master
  * [a48f210] cas eolesso = ejabberd
  * [d510d43] Merge branch '2.4.2/master' of https://dev-eole.ac-dijon.fr/git/eole-ejabberd into 2.4.2/master
  * [ad40a43] Merge branch '2.4.2/master'

  [ Laurent Flori ]
  * [d019cb1] Utilisation de ldap_base_dn pour le roaster partagé
    (fixes: #11023, 10)
  * [68c0a44] Correction du libellé du diagnose de Ejabberd (fixes: #11425, 1)
  * [3cc7e70] Correction d'un libellé de l'aide (fixes: #11426, 10)

  [ Joël Cuissinat ]
  * [d3ef6ce] Merge branch '2.4.2/master'
  * [296a0dd] Correction pour Eolebase + eole-ejabberd (sans eole-sso)
  * [656abf3] Gestion du cas où : activer_client_ldap="non"
  * [b1d7c77] Corrections cosmétiques sur le dictionnaire ejabberd
  * [cf1ddb7] Gestion du (nouveau) cas où activer_ejabberd est désactivé
  * [0313f63] Les paramétres ne sont pas tous experts (cosmétique)
  * [7a9645c] Déplacement (renommage) du diagnose ejabberd

  [ Garette Emmanuel ]
  * [4a39713] Merge branch '2.4.2/master'
  * [6e86ca6] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [7a2fc77] Garette Emmanuel: Update package since “debian/eole/2.4.0-6”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 24 Jun 2015 17:42:59 +0200

=== debian/control ===
Source: eole-ejabberd
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-ejabberd
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-ejabberd/repository

Package: eole-ejabberd
Architecture: all
Depends: ${misc:Depends}, eole-client-annuaire
Description: Dictionnaire, templates et utilitaires pour Ejabberd
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-ejabberd-pkg
Section: metapackages
Architecture: all
Depends: ${misc:Depends}, ejabberd,
 libpam-cas-eole, eole-client-annuaire-pkg
Description: Dépendances pour eole-ejabberd (metapackage)
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

## eole-ejabberd 2.5.1-1

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-ejabberd
 VERSION=2.5
 EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.0
+EOLE_RELEASE=2.5.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-ejabberd (2.5.1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [6bb5f5c] Release version 2.5.1
  * [d47f4c4] Merge tag 'release/2.5.1' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [d2fa260] Daniel Dehennin: Update package since “debian/eole/2.5.1_1-4”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 21 Sep 2015 10:34:01 +0200

eole-ejabberd (2.5.1~1-4) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [aa23035] Création de /home/backup dans le schedule
  * [5cdc51f] Merge branch '2.4.3/master'
  * [2f9d65e] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [393fe93] Joël Cuissinat: Update package since “debian/eole/2.5.1_1-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 18 Sep 2015 15:09:30 +0200

eole-ejabberd (2.5.1~1-3) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [4f7d7f7] Prepare version 2.4.3-a1

  [ Garette Emmanuel ]
  * [3e17514] Changement sur le schedule de ejabberd
  * [d3643b0] Merge branch '2.4.3/master'
  * [d7b4263] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [b3ecadc] Garette Emmanuel: Update package since “debian/eole/2.5.1_1-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 10 Sep 2015 14:55:33 +0200

eole-ejabberd (2.5.1~1-2) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [fc97769] correction eole.mk (ref #12380)
  * [45a5bc0] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [97bad9e] Garette Emmanuel: Update package since “debian/eole/2.5.1_1-1”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 20 Jul 2015 15:02:32 +0200

eole-ejabberd (2.5.1~1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [e10a0fb] Prepare version 2.5.1-a1
  * [0e9a8b0] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master

  [ Garette Emmanuel ]
  * [2f35d6e] portage de bacula à bareos (ref #12380)
  * [9e83a38] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [5c49109] Garette Emmanuel: Update package since “debian/eole/2.5.0-1”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 20 Jul 2015 14:28:39 +0200

## eole-ejabberd 2.5.2-3

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-ejabberd
 VERSION=2.5
 EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.1
+EOLE_RELEASE=2.5.2
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-ejabberd (2.5.2-3) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [5ddf165] Pouvoir sauvegarde ejabberd si le serveur a été restauré (ref #15277 @1h)
  * [1184abe] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [166284a] Garette Emmanuel: Update package since “debian/eole/2.5.2-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 03 Mar 2016 16:43:39 +0100

eole-ejabberd (2.5.2-2) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [7169b1d] majuscule lors de la restauration (ref #14698 @1h)
  * [fcef159] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [bce002d] Garette Emmanuel: Update package since “debian/eole/2.5.2-1”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 20 Jan 2016 16:42:18 +0100

eole-ejabberd (2.5.2-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [6bb5f5c] Release version 2.5.1
  * [bffd179] Prepare version 2.5.2
  * [cf31f6a] Merge tag 'release/2.5.2' into dist/eole/2.5/master

  [ Garette Emmanuel ]
  * [7314911] utilisation de manage_service à la place de service_out (ref #14166 @1h)
  * [78b1abf] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [ea7e8a9] Garette Emmanuel: Update package since “debian/eole/2.5.1_1-4”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 02 Dec 2015 17:44:45 +0100

## eole-ejabberd 2.6.0-15

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-ejabberd
-VERSION=2.5
-EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.2
+VERSION=2.6
+EOLE_VERSION=2.6
+EOLE_RELEASE=2.6.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-ejabberd (2.6.0-15) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [71c560b] la restauration de ejabberd maintenant fonctionnel (ref #17093 @2h)
  * [6e4e931] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [d173e20] Garette Emmanuel: Update package since “debian/eole/2.6.0-14”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 15 Sep 2016 16:27:43 +0200

eole-ejabberd (2.6.0-14) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [d3b3f83] La sauvgarde doit être lancé par l'utilisateur ejabberd
  * [8720ad1] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [2801186] Laurent Flori: Update package since “debian/eole/2.6.0-13”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Wed, 14 Sep 2016 09:26:40 +0200

eole-ejabberd (2.6.0-13) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [e7f6f6c] Le diagnose ne fonctionne pas dans le cs des conteneurs
  * [7287a0f] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [98e34b9] Laurent Flori: Update package since “debian/eole/2.6.0-12”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Mon, 12 Sep 2016 09:58:34 +0200

eole-ejabberd (2.6.0-12) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [016944e] Activation de la recherche d'utilisateur
  * [f32f9a5] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [cfe1065] Laurent Flori: Update package since “debian/eole/2.6.0-11”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Fri, 09 Sep 2016 16:17:00 +0200

eole-ejabberd (2.6.0-11) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [84f30e6] Le diagnose teste la connection sur le port 5222
  * [b784cdf] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [12e6b6b] Laurent Flori: Update package since “debian/eole/2.6.0-10”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Fri, 09 Sep 2016 15:47:20 +0200

eole-ejabberd (2.6.0-10) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [c1f4758] Deplacement de la sauvegarde temporaire vers /var/backups/ejabberd
  * [8e336e6] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [9f6bfdb] Laurent Flori: Update package since “debian/eole/2.6.0-9”

 -- Laurent Flori <lflori@ac-dijon.fr>  Fri, 09 Sep 2016 08:58:22 +0200

eole-ejabberd (2.6.0-9) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [7319f11] Suppression du message de bienvenu
  * [cb8f5a9] Suppression de l'option ldap_uids
  * [3882ec5] Déplacement de l'option max_user_sessions
  * [8bcbbe1] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [438d479] Laurent Flori: Update package since “debian/eole/2.6.0-8”

 -- Laurent Flori <lflori@ac-dijon.fr>  Mon, 05 Sep 2016 10:23:17 +0200

eole-ejabberd (2.6.0-8) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [c883b17] Remplacement du service systemd
  * [8391c45] Merge branch 'master'
  * [2dfd0bc] Gestion du service ejabberd au packaging

  [ EOLE Build Daemon ]
  * [0e52797] Daniel Dehennin: Update package since “debian/eole/2.6.0-7”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 01 Sep 2016 16:50:31 +0200

eole-ejabberd (2.6.0-7) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [f8e6ebc] Correction template pour le roster partagé
  * [8479473] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [1f08652] Laurent Flori: Update package since “debian/eole/2.6.0-6”

 -- Laurent Flori <lflori@ac-dijon.fr>  Tue, 30 Aug 2016 15:25:57 +0200

eole-ejabberd (2.6.0-6) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [331ee8d] Ajout du module erlang-p1-pam pour jappix

  [ EOLE Build Daemon ]
  * [ed70c86] Laurent Flori: Update package since “debian/eole/2.6.0-5”

 -- Laurent Flori <lflori@ac-dijon.fr>  Tue, 30 Aug 2016 14:04:02 +0200

eole-ejabberd (2.6.0-5) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [a50c488] Ajout des instructions pour gérer jappix
  * [fb36506] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [10ebd19] Laurent Flori: Update package since “debian/eole/2.6.0-4”

 -- Laurent Flori <lflori@ac-dijon.fr>  Tue, 30 Aug 2016 13:25:54 +0200

eole-ejabberd (2.6.0-4) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [a756620] Desactivation du sysv ejabberd

  [ EOLE Build Daemon ]
  * [0a2c053] Laurent Flori: Update package since “debian/eole/2.6.0-3”

 -- Laurent Flori <lflori@ac-dijon.fr>  Tue, 30 Aug 2016 10:39:53 +0200

eole-ejabberd (2.6.0-3) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [b37d953] Gestion des Logs par systemd
  * [ecc6969] Merge branch 'master' into dist/eole/2.6.0/master
  * [4034f5e] Installation de la configuration systemd

  [ EOLE Build Daemon ]
  * [ebe5684] Laurent Flori: Update package since “debian/eole/2.6.0-2”

 -- Laurent Flori <lflori@ac-dijon.fr>  Tue, 30 Aug 2016 10:20:56 +0200

eole-ejabberd (2.6.0-2) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [60e9e23] Changement du format de configuration vers yaml (fixes: #16883, 4)
  * [d8e4c6e] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [1559b9a] Laurent Flori: Update package since “debian/eole/2.6.0-1”

 -- Laurent Flori <lflori@ac-dijon.fr>  Mon, 29 Aug 2016 11:23:09 +0200

eole-ejabberd (2.6.0-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [3f2ac4c] Prepare version 2.6.0
  * [aad3c47] Merge tag 'release/2.6.0' into dist/eole/2.6.0/master

  [ Garette Emmanuel ]
  * [9600e4e] gestion du LDAP dans nsswitch (ref #16611)
  * [78a0802] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [9c09aab] Garette Emmanuel: Update package since “debian/eole/2.5.2-3”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 27 Jun 2016 15:23:37 +0200

## eole-ejabberd 2.6.1-2

=== debian/changelog ===
eole-ejabberd (2.6.1-2) eole-2.6-unstable; urgency=low

  [ root ]
  * [fd11c0b] Add hidden property on 01_ejabberd.xml in eole-ejabberd

  [ gwen ]
  * [1e5a90c] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [67fcdc2] gwen: Update package since “debian/eole/2.6.1-1”

 -- gwen <gremond@cadoles.com>  Mon, 06 Mar 2017 16:00:59 +0100

eole-ejabberd (2.6.1-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [4bb4e57] Prepare version 2.6.1
  * [a0fc9bd] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master

  [ Lohysia ]
  * [f6a00a9] Add description of family ejabberd

  [ William Petit ]
  * [d62a4a8] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [8f3c571] William Petit: Update package since “debian/eole/2.6.0-15”

 -- William Petit <wpetit@cadoles.com>  Wed, 01 Mar 2017 17:01:32 +0100

## eole-ejabberd 2.6.1-3

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-ejabberd
 VERSION=2.6
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.0
+EOLE_RELEASE=2.6.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-ejabberd (2.6.1-3) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [9eaabcd] Remove unused import isfile
  * [b0ce413] Correction du nom de répertoire à créer en mode conteneur
  * [7df711b] Merge branch '2.6.0/fix-resto-AmonEcole' into 2.6.1/master
  * [199a58f] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [8ee12fb] Joël Cuissinat: Update package since “debian/eole/2.6.1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 18 Jun 2018 16:01:21 +0200

## eole-ejabberd 2.6.2-1

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-ejabberd
 VERSION=2.6
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.1
+EOLE_RELEASE=2.6.2
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-ejabberd (2.6.2-1) eole-2.6.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [fdd8147] Prepare version 2.6.2
  * [4038c41] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master

  [ Joël Cuissinat ]
  * [9eaabcd] Remove unused import isfile
  * [b0ce413] Correction du nom de répertoire à créer en mode conteneur
  * [4ba1c71] Merge branch '2.6.0/fix-resto-AmonEcole' into 2.6.2/master
  * [0180216] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [6862cd7] Joël Cuissinat: Update package since “debian/eole/2.6.1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 18 Jun 2018 15:36:11 +0200

## eole-ejabberd 2.7.0-2

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-ejabberd
-VERSION=2.6
-EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.2
+VERSION=2.7
+EOLE_VERSION=2.7
+EOLE_RELEASE=2.7.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-ejabberd (2.7.0-2) eole-2.7-unstable; urgency=low

  [ Laurent Flori ]
  * [c78667a] Two modules are broken or misconfigured
  * [3d7fa43] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [f93fafa] Laurent Flori: Update package since “debian/eole/2.7.0-1”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Tue, 04 Sep 2018 14:09:38 +0200

eole-ejabberd (2.7.0-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [fdd8147] Prepare version 2.6.2
  * [4038c41] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master
  * [1f9b1bd] Prepare version 2.7.0
  * [fb0c5e8] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master

  [ Joël Cuissinat ]
  * [9eaabcd] Remove unused import isfile
  * [b0ce413] Correction du nom de répertoire à créer en mode conteneur
  * [da7d380] Merge branch '2.6.0/fix-resto-AmonEcole'
  * [ae3e1d8] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [5af065e] Joël Cuissinat: Update package since “debian/eole/2.6.1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 18 Jun 2018 16:02:50 +0200

## eole-ejabberd 2.7.1-1

=== debian/changelog ===
eole-ejabberd (2.7.1-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [279f9da] Prepare version 2.7.1
  * [2f79f26] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master

  [ Joël Cuissinat ]
  * [9abff12] Do not redefine ldap_nss on 2.7.1
  * [e12f72e] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [3fffccc] Joël Cuissinat: Update package since “debian/eole/2.7.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 11 Jun 2019 16:21:47 +0200

## eole-ejabberd 2.7.1-6

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-ejabberd
 VERSION=2.7
 EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.0
+EOLE_RELEASE=2.7.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-ejabberd (2.7.1-6) eole-2.7.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [c48a821] Wromg temporary folder removed.
  * [6959937] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [98fed65] Benjamin Bohard: Update package since “debian/eole/2.7.1-5”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 29 Jul 2019 14:50:03 +0200

eole-ejabberd (2.7.1-5) eole-2.7.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [b7d2556] Clean-up ejabberd service management.
  * [2ef8651] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [4a77a50] Benjamin Bohard: Update package since “debian/eole/2.7.1-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 29 Jul 2019 14:23:31 +0200

eole-ejabberd (2.7.1-4) eole-2.7.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [75bcf28] Attempt to better control ejabberd service state.
  * [6ccbb6f] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [ab50e56] Benjamin Bohard: Update package since “debian/eole/2.7.1-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 29 Jul 2019 12:00:52 +0200

eole-ejabberd (2.7.1-3) eole-2.7.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [7a5de9f] Do not print trace execution of posttemplate/00-ejabberd_migration.
  * [3c02755] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [0327bbb] Benjamin Bohard: Update package since “debian/eole/2.7.1-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 26 Jul 2019 09:20:22 +0200

eole-ejabberd (2.7.1-2) eole-2.7.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [7582817] script pour gérer la migration depuis 2.6.2 (ref #28781)

  [ Benjamin Bohard ]
  * [ff41322] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [1d17f5c] Benjamin Bohard: Update package since “debian/eole/2.7.1-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 25 Jul 2019 16:17:42 +0200

## eole-ejabberd 2.7.2-1

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-ejabberd
 VERSION=2.7
 EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.1
+EOLE_RELEASE=2.7.2
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-ejabberd (2.7.2-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [433981f] Prepare version 2.7.2
  * [2ee2a01] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master

  [ Emmanuel Garette ]
  * [7582817] script pour gérer la migration depuis 2.6.2 (ref #28781)
  * [7d7a6c4] Merge branch '2.7.1/master'

  [ Benjamin Bohard ]
  * [7a5de9f] Do not print trace execution of posttemplate/00-ejabberd_migration.
  * [c3dd84f] Merge branch '2.7.1/master'
  * [a979b83] Merge branch 'master' into dist/eole/2.7.2/master
  * [75bcf28] Attempt to better control ejabberd service state.
  * [b7d2556] Clean-up ejabberd service management.
  * [c48a821] Wromg temporary folder removed.
  * [62512fc] Merge branch '2.7.1/master'

  [ Joël Cuissinat ]
  * [ef18748] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [26d2a09] Joël Cuissinat: Update package since “debian/eole/2.7.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 15 Oct 2019 16:22:38 +0200

## eole-ejabberd 2.8.0-4

=== debian/changelog ===
eole-ejabberd (2.8.0-4) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [859b075] mise à jour de la conf ejabberd + support seth-education|amonecole (ref #31077)
  * [e21363a] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [46895ef] Emmanuel Garette: Update package since “debian/eole/2.8.0-3”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 13 Nov 2020 17:38:38 +0100

eole-ejabberd (2.8.0-3) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [6f2d8ff] ejabberd.yml : remove obsolete "mod_irc" from config
  * [9ac1130] python3 shebang (ref #30119)
  * [df7213d] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [ede80ec] Joël Cuissinat: Update package since “debian/eole/2.8.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 13 Oct 2020 11:31:59 +0200

eole-ejabberd (2.8.0-2) eole-2.8-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [4129990] Don't use deprecated function
  * [2c105a4] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [301196e] Fabrice Barconnière: Update package since “debian/eole/2.8.0-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 18 May 2020 13:52:42 +0200

eole-ejabberd (2.8.0-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [6c98ed5] Prepare version 2.8.0
  * [1e378f1] Merge branch 'master' into dist/eole/2.8.0/master

  [ Emmanuel Garette ]
  * [dda1dd5] portage version python3 de la restauration jabber (ref #29728)
  * [9c561ed] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [7dcaa8b] Emmanuel Garette: Update package since “debian/eole/2.7.2-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 09 Mar 2020 15:54:11 +0100

## eole-ejabberd 2.8.0-5

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-ejabberd
-VERSION=2.7
-EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.2
+VERSION=2.8
+EOLE_VERSION=2.8
+EOLE_RELEASE=2.8.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-ejabberd (2.8.0-5) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [9b7b26b] Remove deprecated ejabberd_shared_roster_ldap variable
  * [758f393] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [6bdfebc] Joël Cuissinat: Update package since “debian/eole/2.8.0-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 07 May 2021 15:25:13 +0200

## eole-ejabberd 2.8.1-6

=== debian/changelog ===
eole-ejabberd (2.8.1-6) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [9b7b26b] Remove deprecated ejabberd_shared_roster_ldap variable
  * [b5a45da] Merge branch '2.8.0/master'
  * [e99eee7] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [6d1adbd] Joël Cuissinat: Update package since “debian/eole/2.8.1-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 07 May 2021 15:28:12 +0200

eole-ejabberd (2.8.1-5) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [1f2e709] changement du chemin de mot de passe pour AmonEcole (ref #31792)
  * [ede8596] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [a92de37] Emmanuel Garette: Update package since “debian/eole/2.8.1-4”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 03 Mar 2021 10:09:49 +0100

eole-ejabberd (2.8.1-4) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [ff5a909] correction chemin de ejabberd
  * [08ee3f2] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [0289430] Emmanuel Garette: Update package since “debian/eole/2.8.1-3”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 16 Dec 2020 12:32:57 +0100

eole-ejabberd (2.8.1-3) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [859b075] mise à jour de la conf ejabberd + support seth-education|amonecole (ref #31077)
  * [8e24fa4] Merge branch '2.8.0/master'
  * [bfc642f] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [da6c770] Emmanuel Garette: Update package since “debian/eole/2.8.1-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 13 Nov 2020 17:39:31 +0100

eole-ejabberd (2.8.1-2) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [6f2d8ff] ejabberd.yml : remove obsolete "mod_irc" from config
  * [9ac1130] python3 shebang (ref #30119)
  * [4074695] Merge branch '2.8.0/master'
  * [eaa6409] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [80758d5] Joël Cuissinat: Update package since “debian/eole/2.8.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 13 Nov 2020 14:57:55 +0100

eole-ejabberd (2.8.1-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [454d25c] Prepare version 2.8.1
  * [77a040b] Merge branch 'master' into dist/eole/2.8.1/master

  [ Matthieu Lamalle ]
  * [f0e2dbf] suppression module obsolète mod.irc ref #31113
  * [5c29f4d] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [e234180] Matthieu Lamalle: Update package since “debian/eole/2.8.0-2”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 12 Nov 2020 09:18:05 +0100

=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
 Section: metapackages
 Architecture: all
 Depends: ${misc:Depends}, ejabberd,
- libpam-cas-eole, eole-client-annuaire-pkg
+ libpam-cas-eole, eole-client-annuaire-pkg, erlang-p1-pam
 Description: Dépendances pour eole-ejabberd (metapackage)
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.

## eole-ejabberd 2.8.1-7

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-ejabberd
 VERSION=2.8
 EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.0
+EOLE_RELEASE=2.8.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-ejabberd (2.8.1-7) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [5cdb37f] Merge branch '2.8.0/master'
  * [be7eb6a] 30_ejabberd.xml : hack for default domain_jabber_etab on AmonEcole
  * [9ed402c] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [03cf1c4] Joël Cuissinat: Update package since “debian/eole/2.8.1-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 17 Aug 2021 16:00:09 +0200

## eole-ejabberd 2.9.0-2

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-ejabberd
-VERSION=2.8
-EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.1
+VERSION=2.9
+EOLE_VERSION=2.9
+EOLE_RELEASE=2.9.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-ejabberd (2.9.0-2) eole-2.9-unstable; urgency=low

  [ Emmanuel Garette ]
  * [5d10443] compat (ref #33905)

  [ EOLE Build Daemon ]
  * [00b67f9] Emmanuel Garette: Update package since “debian/eole/2.9.0-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 04 Mar 2022 16:04:56 +0100

eole-ejabberd (2.9.0-1) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [ea3fed6] Prepare version 2.9.0
  * [f83e358] Merge branch 'master' into dist/eole/2.9.0/master
  * [5008b2f] fix(makefile): installing files requires directories first

  [ Emmanuel Garette ]
  * [c886ed3] mise à jour du rules (ref #33736)
  * [14737ba] changement chemin de ldap.conf (ref #33736)
  * [1ea7d36] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [e734d07] Emmanuel Garette: Update package since “debian/eole/2.8.1-7”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 27 Jan 2022 12:35:02 +0100
